
/* ****************** 3칸 레이아웃  ****************** */

.layout_83077_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_83077_ > div {}
.layout_83077_ > div:after {content:''; display:block; clear:both;}
.layout_83077_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_83077_ > div > .container_1 {width:33.333333333333%;}
.layout_83077_ > div > .container_2 {width:33.333333333333%;}
.layout_83077_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_83077_ > div > .container_1 { width:100%; }
	.layout_83077_ > div > .container_2 { width:100%; }
	.layout_83077_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_83077_ {min-width:1000px;}
}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_83078_ {display:inline-block; width:100%; vertical-align:top;}
.shape_text_83078_ div {display:table; width:100%; font-size:0;}
.shape_text_83078_ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	background:#d7d7d7; border:10px solid #d7d7d7;
	font-size:40px; font-weight:bold; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_83078_.style_line p {background:none; color:#d7d7d7;}
.shape_text_83078_.shape_square_radius p {border-radius:1em;}
.shape_text_83078_.shape_square_round p {border-radius:50%;}
.shape_text_83078_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_83078_.shape_rectangle_round p {border-radius:50%;}
